/*
Theme Name:     Matter
Theme URI:      
Description:    Twentysixteen child theme.
Author:         BFTF
Author URI:     
Template:       twentysixteen
Version:        0.1.0
*/


/* Base */

#awwwards{
	position: absolute;
	top: 55px;
	width: 90px;
	height: 135px;
	text-indent: -666em;
	overflow: hidden;
	z-index: 999;

	-webkit-transition: all 1s ease;
    transition: all 1s ease; 
}
#awwwards.top{
	top: 20px;
}
#awwwards.left{
	left: 0;
}
#awwwards.right{
	right: 0;
}

#awwwards a{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 90px;
	height: 135px;
	background-repeat: no-repeat;
	background-size: 90px 135px;
}

#awwwards.nominee.black.right a{
	background-image: url(/wp-content/uploads/2017/11/awwwards_honorable_black_right.png);
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2),	only screen and (min-device-pixel-ratio: 1.5) {
	#awwwards.nominee.black.right a{
		background-image: url(/wp-content/uploads/2017/11/awwwards_honorable_black_right@2x.png);
	}
}